Bug 1021554 - HWCERT: Flex System x240 Compute Node (E5-2600 v2) [Goto Cert]
HWCERT: Flex System x240 Compute Node (E5-2600 v2)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
6
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
Ibm-hwcert-internal
http://www.redbooks.ibm.com/redpapers...
Flex System
: Reopened
Depends On: 818756
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-21 09:48 EDT by Frank Kuhar
Modified: 2016-09-01 08:27 EDT (History)
5 users (show)

See Also:
Fixed In Version: RHEL6.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-02 15:19:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 1021554 None None None 2016-09-01 08:27 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.